@charset "UTF-8";
.joint-body {
  margin-top: 34px;
}

.joint-body a:hover {
  text-decoration: underline;
}

.joint-body a {
  cursor: pointer;
}

.joint-body .map-banner {
  position: relative;
  width: 100%;
  font-size: 0;
  padding: 31px 70px 29px 51px;
  margin-top: 28px;
  margin-bottom: calc(68px - 18px);
  box-sizing: border-box;
  background-color: #183a75;
  background-image: url(../images/img-major/federation-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.joint-body .map-banner .map-text {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 30%;
  margin-right: 2%;
}

.joint-body .map-banner .map-text .map-text-middle {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}

.joint-body .map-banner .map-text .map-text-middle .map-title {
  display: block;
  margin: 0 auto;
  width: 78%;
}

.joint-body .map-banner .map-text .map-text-middle .map-doc {
  display: block;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  color: #ffffff;
  line-height: 20px;
  letter-spacing: 4px;
  margin-top: 5px;
}

.joint-body .map-banner .map-text .map-text-middle .map-doc:hover {
  text-decoration: underline;
}

.joint-body .map-banner .map-content {
  position: relative;
  right: 0;
  display: inline-block;
  vertical-align: middle;
  width: 68%;
  padding: 26px 54px;
  box-sizing: border-box;
}

.joint-body .map-banner .map-content h3 {
  font-size: 24px;
  font-weight: 400;
  text-align: left;
  color: #d1ab7c;
  line-height: 33px;
  margin-bottom: 18px;
  font-family: ST, SimSun-Black, SimSun, STSongti-Black, STSong;
}

.joint-body .map-banner .map-content p {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  color: #ffffff;
  line-height: 30px;
  margin-bottom: 6px;
}

.joint-body .map-banner .map-content p:last-child {
  margin-bottom: 0;
}

.joint-body .map-banner .map-content::before, .joint-body .map-banner .map-content::after {
  content: "";
  display: block;
  position: absolute;
  max-width: 34px;
  max-height: 30px;
  width: 0.34rem;
  height: 0.3rem;
}

.joint-body .map-banner .map-content::before {
  top: 0;
  left: 0;
  border-top: 10px solid rgba(255, 255, 255, 0.2);
  border-left: 10px solid rgba(255, 255, 255, 0.2);
}

.joint-body .map-banner .map-content::after {
  bottom: 0;
  right: 0;
  border-bottom: 10px solid rgba(255, 255, 255, 0.2);
  border-right: 10px solid rgba(255, 255, 255, 0.2);
}

.joint-body .secondary .secondary-content {
  display: none;
  margin-bottom: calc(68px - 14px);
  margin-top: 18px;
}

.joint-body .secondary .secondary-content.active {
  display: block;
}

.joint-body .secondary .secondary-content ul {
  font-size: 0;
  vertical-align: middle;
  *word-spacing: -1px;
}

.joint-body .secondary .secondary-content ul li {
  display: inline-block;
  padding: 8px 44px 8px 8px;
  width: calc(100% / 2 - 10px);
  margin-bottom: 14px;
  box-sizing: border-box;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-color: #f9f9f9;
  margin-right: 20px;
  cursor: pointer;
}

.joint-body .secondary .secondary-content ul li:nth-child(2n) {
  margin-right: 0;
}

.joint-body .secondary .secondary-content ul li .item-img {
  width: 36%;
  height: 148px;
  margin-right: 4.96%;
  overflow: hidden;
}

.joint-body .secondary .secondary-content ul li .item-img > div {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  -ms-transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  /*IE*/
  -moz-transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  /* Firefox 4 */
  -webkit-transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  /* Safari 和 Chrome */
  -o-transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  /* Opera */
}

.joint-body .secondary .secondary-content ul li .item-img[data-logo="orig"] > div {
  background-color: #fff;
  background-size: 60%;
}

.joint-body .secondary .secondary-content ul li .item-text {
  width: calc(100% - 36% - 4.96%);
  padding-top: 21px;
}

.joint-body .secondary .secondary-content ul li .item-text .item-title {
  margin-bottom: 14px;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: #171616;
  line-height: 22px;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.joint-body .secondary .secondary-content ul li .item-text .item-title:hover {
  text-decoration: underline;
}

.joint-body .secondary .secondary-content ul li .item-text .item-docum {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  color: rgba(0, 0, 0, 0.8);
  line-height: 22px;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.joint-body .secondary .secondary-content ul li:hover .item-img div {
  -ms-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}

.joint-body .secondary .secondary-content ul li:hover .item-text .item-title {
  color: #c53a3a;
}

.joint-body .secondary .secondary-content #asia-container-more {
  display: none;
  font-size: 12px;
  text-align: center;
  margin-top: 30px;
}

.joint-body .secondary .secondary-content .sub-titel {
  padding: 10px 0 16px;
  font-size: 18px;
  width: 100%;
  font-size: 0;
  vertical-align: middle;
  *word-spacing: -1px;
}

.joint-body .secondary .secondary-content .sub-titel .sub-ico {
  display: inline-block;
  vertical-align: middle;
  width: 17px;
  padding-right: 7px;
  padding-top: 3px;
  box-sizing: border-box;
  letter-spacing: normal;
  word-spacing: normal;
  *display: inline;
  *zoom: 1;
}

.joint-body .secondary .secondary-content .sub-titel .sub-ico span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #c53a3a;
  margin-bottom: 4px;
}

.joint-body .secondary .secondary-content .sub-titel .sub-text {
  display: inline-block;
  vertical-align: middle;
  width: 106px;
  padding-right: 10px;
  box-sizing: border-box;
  letter-spacing: normal;
  word-spacing: normal;
  *display: inline;
  *zoom: 1;
  font-size: 18px;
  font-family: ST, SimSun-Black, SimSun, STSongti-Black, STSong;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
  line-height: 33px;
}

.joint-body .secondary .secondary-content[data-sub="sub"] {
  margin-bottom: 0;
}

.inner-section .inner-bg .content-nav-bg .case-nav ul li {
  width: calc(100% / 3);
}

@media screen and (max-width: 1200px) {
  .inner-section .inner-bg .inner-text.joint-noNav {
    top: 40%;
  }
  .inner-section .inner-bg .content-nav-bg.joint-noNav {
    display: block;
  }
  .joint-body {
    margin-top: 30px;
  }
  .joint-body .map-banner {
    padding: 23px 16px 20px;
    margin-top: 0;
    margin-bottom: 18px;
  }
  .joint-body .map-banner .map-text {
    display: block;
    width: 133px;
    margin: 0 auto;
    margin-bottom: 4px;
  }
  .joint-body .map-banner .map-text::before, .joint-body .map-banner .map-text::after {
    width: 16px;
    height: 26px;
  }
  .joint-body .map-banner .map-text .map-text-middle .map-title {
    width: 100%;
  }
  .joint-body .map-banner .map-text .map-text-middle .map-doc {
    display: none;
    font-size: 12px;
    line-height: 16.5px;
    width: 150%;
    -ms-transform: scale(0.66667, 0.66667);
    -moz-transform: scale(0.66667, 0.66667);
    -webkit-transform: scale(0.66667, 0.66667);
    -o-transform: scale(0.66667, 0.66667);
    transform-origin: left 50%;
    -ms-transform-origin: left 50%;
    /* IE 9 */
    -webkit-transform-origin: left 50%;
    /* Safari and Chrome */
  }
  .joint-body .map-banner .map-content {
    width: 100%;
    padding: 15px 20px;
  }
  .joint-body .map-banner .map-content::before, .joint-body .map-banner .map-content::after {
    width: 17px;
    height: 15px;
  }
  .joint-body .map-banner .map-content::before {
    border-top: 5px solid rgba(255, 255, 255, 0.2);
    border-left: 5px solid rgba(255, 255, 255, 0.2);
  }
  .joint-body .map-banner .map-content::after {
    border-bottom: 5px solid rgba(255, 255, 255, 0.2);
    border-right: 5px solid rgba(255, 255, 255, 0.2);
  }
  .joint-body .map-banner .map-content h3 {
    font-size: 12px;
    line-height: 17px;
    text-align: center;
    margin-bottom: 9px;
  }
  .joint-body .map-banner .map-content p {
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
  }
  .joint-body .map-banner .map-content p:last-child {
    font-size: 12px;
    line-height: 20px;
  }
  .joint-body .map-banner .map-content p:last-child span {
    display: block;
  }
  .joint-body .map-banner .map-content p:last-child span:last-child {
    margin-left: 0;
  }
  .joint-body .secondary .secondary-content {
    margin-bottom: calc(30px - 6px);
  }
  .joint-body .secondary .secondary-content ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 6px;
    padding: 6px;
    padding-right: 20px;
  }
  .joint-body .secondary .secondary-content ul li .item-img {
    width: 106px;
    height: 78px;
    margin-right: 4.96%;
  }
  .joint-body .secondary .secondary-content ul li .item-text {
    width: calc(100% - 106px - 4.96%);
    padding-top: 6px;
  }
  .joint-body .secondary .secondary-content ul li .item-text .item-title {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 8px;
  }
  .joint-body .secondary .secondary-content ul li .item-text .item-docum {
    font-size: 12px;
    line-height: 16.8px;
    width: 120%;
    -ms-transform: scale(0.83333, 0.83333);
    -moz-transform: scale(0.83333, 0.83333);
    -webkit-transform: scale(0.83333, 0.83333);
    -o-transform: scale(0.83333, 0.83333);
    transform-origin: left 50%;
    -ms-transform-origin: left 50%;
    /* IE 9 */
    -webkit-transform-origin: left 50%;
    /* Safari and Chrome */
    text-align: justify;
  }
}
